@import url(https://fonts.googleapis.com/css?family=Roboto:400,700|Roboto+Condensed:400,700|Noto+Serif:400,700);

body{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:11pt;
	margin:0px;
	paddding:0px;
	}

#baseNews{
	background:#D5D2D0;
background:#E7E3E2;
	height:230px;
	margin:20px 0;
}
#baseContent{
	padding-bottom:30px;
	}
#baseFooter{
	background:#000;
	color:#fff; 
	padding-bottom:50px}
	
#baseFooter a{color:#fff}
#baseFooter a:hover{color:#ffD400}
	
#baseFooter .headline{color:#FFD400}
#baseHeaderTop{
	height:145px;	
	}
#baseHeader{
	height:468px;
	text-align:center;	
	background:#d6d3d0;
	background:#fff
}
#baseHeader h1{font-size:36pt; margin-top:15px; z-index:2}
#baseHeader .preText{font-family: 'Noto Serif', serif; padding-top:60px; font-size:15pt; font-weight:bold; font-style:italic; z-index:2}
#baseHeader .afterText{z-index:2}
#baseHeader a{color:#ffd400}

#baseHeaderBackground{z-index:0;  position:absolute; margin-top:0px; margin:0 auto; left:0; right:0 }
#baseHeaderText{z-index:2; position:absolute; margin:0 auto; left:0; right:0}

#preBaseHeader{ padding-top:10px;text-transform:uppercase; text-align:center; font-stretch:condensed; font-weight:bold; height:50px; overflow:hidden }
#preBaseHeader p{padding:10px 0 0 0; margin:0;}
.border-bottom-grey{
	border-bottom:1px solid #d5d2d0;
	}
.socialtext{margin-top:30px; font-size:13pt}
.socialtext p{
font-family: 'Noto Serif', serif;
font-weight:bold;
font-size:25pt;
margin:0; 
padding:0;
	}
	.socialtext a, .socialMedia a{ color:#000;}
	.socialtext a:hover, .socialMedia a:hover{ color:#E7361E;}
	.socialMedia a{font-size:20pt; margin-left:20px; display:inline }
	.socialMedia img{margin-top:10px; display:inline}
	.socialMedia .newsletterTop a{font-stretch: condensed;
    font-weight: bold;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase; font-size:11pt; float:left; text-align:left; line-height:11pt; margin-top:3px}
	
.iconSpacing{margin-right:15px;}

.socialMedia{margin-top:20px;}
.orangeBox{background:#E7361E; color:#FFd400; line-height:16pt; height:540px; overflow:hidden;}
.orangeBox a{color:#fff; padding-left:8px;}
.orange ol li {color:#FFD400;}
.orange ol li a{color:#fff;}

.blackBox{background:#1d1d1b; color:#fff; line-height:16pt; height:580px; overflow:hidden;  }
.blackBox p{padding:10px 15px; font-size:10.5pt;}

.nivo-prevNav,.nivo-nextNav{background:#fff; padding:5px 15px}
.nivo-prevNav{}
.nivo-nextNav{}

.boxButton{display:block; background:#756c63; color:#fff; text-align:center; padding:7px 0px; text-transform:uppercase; font-size:10pt; font-weight:bold;}
.boxButton.yellow{background:#FFD400; color:#000;}
.boxButton.blackSimple{background:#1d1d1b; color:#fff}
.blockImage img{display:block;}

.afterText .boxButton, .boxButton.black{background:#000; width:150px; margin:0 auto; color:#FFD400; cursor:pointer;}
.blackDevider{height:8px; width:100px; background:#000; margin: 15px auto 0 auto;}

/* TEXT-Format */

a{text-decoration:none;}
h1,h2,h3,h4,h5,h6,h7{font-family: 'Noto Serif', serif;}
.quote{font-family: 'Noto Serif', serif; font-size:15pt; font-style:italic; font-weight:bold; text-align:center}

.grid_1_textWrapper{line-height:18pt; padding:0 5px; font-size:10.5pt}
.grid_1_textWrapper ul{padding-left:14px; margin:10px 0 0 0 ;}
.newsletterForm{position:absolute; padding:10px; width:85%; margin-top:80px;}
.newsletterForm input {font-family: 'Roboto Condensed', sans-serif; background:#F2EFEF; border:1px solid #DFDBDB; padding:4px 8px; font-size:12pt; width:100%; margin-top:10px; }
.newsletterForm input.submit{ margin-top:25px;  margin-left: 30px; width:180px; background:#756c63; font-size:11pt; font-stretch:condensed;}



.darkGrey{background:#8b807b; color:#fff ; padding:20px; line-height:16pt}
.lightGrey{background:#e3e1e1; padding:20px; line-height:16pt}

.subHeadline, .subHeadline a{color:#837d7a; margin-top:-10px}

.textWrapper{line-height:18pt;} 	

.centerContent{padding-right:30px; font-size:1.1em;line-height:1.5em}

.zanzenbergLink{color:#000; line-height:24pt; font-size:1.2em;}
.zanzenbergLink:hover{font-weight:bold;}

.promoBottom img{width:100%}

.seprator{margin:20px 0;}



/* Custom adoptions */
#baseHeader,#preBaseHeader{display:none;}
#baseHeaderTop{border-bottom:none; overflow:hidden; height:120px}


.promoBottom a img{background:fff; padding:20px; }



.functional-buttons,.new-box,.content_price,.quick-view-wrapper-mobile,.quick-view,.button-container,.right-block{display:none;}